﻿/* First Level */
.html-admin-menu { background:none !important; height:35px !important; position:absolute; right:155px; top:0; width:auto !important; z-index:2000; background-color: #7c7c7c;
border: 0px solid; cursor: hand; cursor: pointer; padding: 0px; text-align: left; white-space: normal; }
.html-admin-menu ul.item-container.level1 { background: url(/Images/TDCM/admin.png?ver8-0) repeat-x scroll 0 0 transparent; padding-left: 5px; padding-right: 5px; }
.html-admin-menu ul.item-container.level1, .html-admin-menu ul.item-container.level2 { margin: 0; padding: 0; display: none; position: relative; left: 0; float: left; }
.html-admin-menu ul.level1 { display:block !important; }
.html-admin-menu ul.item-container.level1 li.sub-item { background: none !important; }
.html-admin-menu ul.item-container.level1 .sub-item { clear:none; }
.html-admin-menu ul.item-container.level1 li.sub-item a { background: none !important; padding: 0; }
.html-admin-menu ul.item-container.level1 li.sub-item:hover {background:url(/Images/TDCM/admin-hover.png?ver8-0) repeat-x 0 4px !important;}
.html-admin-menu > ul.item-container.level1 > li.sub-item:hover > a {background:url(/Images/TDCM/admin-hover-left.png?ver8-0) no-repeat left 4px !important; }
.html-admin-menu > ul.item-container.level1 > li.sub-item:hover > a > span.text {background:url(/Images/TDCM/admin-hover-right.png?ver8-0) no-repeat right 4px !important;}
.html-admin-menu ul.item-container.level1 li.sub-item a span.text, .html-admin-menu ul.item-container.level2 li.sub-item a span.text { color: #ffffff; font-size: 11px; font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Verdana, sans-serif !important; background: none !important; }
.html-admin-menu li.level1 a.item { background-color: #7c7c7c; background-image: none; cursor: hand; cursor: pointer; text-decoration: none; }
.html-admin-menu .level1 li { width: auto; float: left; border-top: 0px solid #7c7c7c; border-right: 0px solid #7c7c7c; border-bottom: 0px solid #7c7c7c; } 
.html-admin-menu .sub-item { float: left; position: relative; list-style: none; _display: inline; }
.html-admin-menu a.item { cursor: default; display: block; }
.html-admin-menu li.level1 a.item .text{ background-color: #7c7c7c; background-image: none; padding: 10px; border: 0px; font: Normal 11px Lucida Grande; color: #ffffff; margin-left: 0px; cursor: hand; cursor: pointer; text-decoration: none; display:block; }
div.html-admin-menu { background: url(/Images/TDCM/admin.png?ver8-0) repeat-x 0 0; color: #373737; font: 12px/12px arial, sans-serif; height: 35px; padding: 0 0 0 10px; }
div.html-admin-menu a { color: #ffffff; display: block; outline: none; padding: 10px 10px 11px; text-decoration: none; }

/* Second Level */
.html-admin-menu div.sub-menu { margin-top: 0px !important; width: 198px !important; height: auto !important; z-index: 10; display: none; overflow: hidden; top: 35px; left: 0px; }
.html-admin-menu .sub-menu { position: absolute; overflow: hidden; display: none; _height: 1px; float: left; }
.html-admin-menu .sub-menu ul.item-container.level2 { z-index: 10; display: block; width: 200px !important; border-bottom:1px solid #000000; } 
.html-admin-menu li.level1 ul { width: auto; }
.html-admin-menu ul.item-container.level2 li.sub-item { margin: 0; }
.html-admin-menu ul.item-container.level2 .sub-item { clear:both; }
.html-admin-menu ul.level2 li { width: 100%; border: 0px; }
.html-admin-menu ul.level2 li a { width:198px; }
.html-admin-menu ul.level2 li.sub-item:first-child a.item { background: #474747 url(/Images/TDCM/admin-level2-hover.png?ver8-0) repeat-x 0 top !important; }
.html-admin-menu ul.level2 li.sub-item a.item { background: #474747 !important; width: 200px; margin: 0; border-left: solid #000000 1px; border-right: solid #000000 1px; display:inline-table; }
.html-admin-menu .level2 .item { filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; }
.html-admin-menu .sub-menu a.item { background-color: #7c7c7c; height: 25px; background-image: none; border-bottom: 0px solid #7c7c7c; border-left: 0px solid #7c7c7c; border-right: 0px solid #7c7c7c; cursor: hand;
cursor: pointer; text-decoration: none; }
.html-admin-menu .sub-menu > ul.level2 > li.sub-item > a.item:hover {background:#000000 url(/Images/TDCM/admin-level2-hover.png?ver8-0) repeat-x 0 top !important; z-index:200 !important;}
.html-admin-menu .sub-menu > li.level2 > a.item > .text{ padding: 10px; color: #ffffff; }
.html-admin-menu ul.item-container li.sub-item:hover .sub-menu{display:block;}
.html-admin-menu ul.item-container li.sub-item:hover .level2 {display:block;}
